## xslthl 2.0.2

=== debian/changelog ===
xslthl (2.0.2-3) unstable; urgency=low

  * Team upload.
  * Updated the DEP-5 copyright file.
    - Fixed some syntax errors.
    - Updated the name of some fields.
  * Bumped debhelper compat to 8.
  * Bumped Standards-Versions to 3.9.2 - no changes required.
  * Rewrite d/rules to use dh7 style with javahelper support.

 -- Niels Thykier <niels@thykier.net>  Sun, 30 Oct 2011 11:34:34 +0100

xslthl (2.0.2-2) unstable; urgency=low

  * Team upload

  [ Mathieu Malaterre (malat) ]
  * Add support for sh syntax highlighting

  [ Torsten Werner ]
  * Rewrite debian/watch and get-orig-source.
  * Remove Build-Depends: quilt.

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Sep 2011 21:45:44 +0200

xslthl (2.0.2-1) unstable; urgency=low

  * New upsteam
  * Fix sf.net bug #2986341 (Unintended highlighting numbers in method names)
  * Switch to dpkg-source 3.0 (quilt) format
  * Fix lintian warnings
  * Add support for cmake syntax highlighting
  * Update Standards-Version to 3.9.0

 -- Mathieu Malaterre (malat) <mathieu.malaterre@gmail.com>  Tue, 27 Jul 2010 13:59:30 +0200

xslthl (2.0.1-1) unstable; urgency=low

  * Initial version. Closes: #570932

 -- Mathieu Malaterre (malat) <mathieu.malaterre@gmail.com>  Tue, 23 Feb 2010 14:58:29 +0100
