=== debian/control ===
Source: xslthl
Section: text
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Mathieu Malaterre (malat) <mathieu.malaterre@gmail.com>
Build-Depends: debhelper (>= 8), javahelper (>= 0.33~)
Build-Depends-Indep: default-jdk, libsaxon-java, libsaxonb-java, libxalan2-java
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/xslthl
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/xslthl/
Homepage: http://xslthl.sourceforge.net/

Package: libxslthl-java
Section: java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: XSLT syntax highlighting
 This is an implementation of syntax highlighting as an extension module for
 XSLT processors
 .
 Article about programming written in DocBook, code examples can be
 automatically syntax highlighted during the XSLT processing phase.
