=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/saxon.jar:/usr/share/java/saxonb.jar:/usr/share/java/xalan2.jar

TARGETS := build build-arch build-indep clean binary-indep binary-arch binary install

$(TARGETS):
	dh $@ --with javahelper

get-orig-source:
	uscan --force-download

.PHONY: $(TARGETS)
