=== debian/watch ===
version=3

opts=uversionmangle=s/_/./g \
    http://xslthl.svn.sourceforge.net/svnroot/xslthl/tags/ v([\d_]*)/ \
    debian debian/orig-tar.sh
