## xslthl 2.1.0

=== debian/changelog ===
xslthl (2.1.0-3) unstable; urgency=low

  * Fix maven-debian-helper back n' forth: provides symlink. Closes: #711318

 -- Mathieu Malaterre <malat@debian.org>  Thu, 06 Jun 2013 16:19:05 +0200

xslthl (2.1.0-2) unstable; urgency=low

  * Upload to sid

 -- Mathieu Malaterre <malat@debian.org>  Thu, 16 May 2013 08:59:07 +0200

xslthl (2.1.0-1) experimental; urgency=low

  [ Eugene Zhukov ]
  * Team upload
  * Bump Std-Vers to 3.9.4, no changes needed
  * Removed d/p/add_cmake.patch applied upstream
  * Removed d/p/add_sh.patch applied upstream as bourne highlighter
  * New upsteam: 2.1.0
    - New syntax configurations
    - New option for the Number highlighter: letterNoFollow
    - New option for the Heredoc highlighter: flag
    - New options for the Keyword highlighter
    - Updated keywords for PHP 5.3 
    - Added LINQ keywords to C# configuration
    - Additional keywords added to Delphi configuration
    - Basic plugin support to load more highlighter implementations in Java.

  [ Mathieu Malaterre ]
  * Update d/copyright
  * Use my @d.o alias
  * Remove obsolete DMUA flag
  * Bump Std-Vers to 3.9.3, no changes needed
  * Provide link to upstream bourne-hl as sh in config.xml

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Wed, 24 Apr 2013 10:19:11 +0200

xslthl (2.0.2-4) unstable; urgency=low

  * Add missing B-D on ant. Closes: #648906
  * Update d/control VCS URLs
  * Remove get-orig-source, replaced with orig-tar.sh
  * Use DEP3 for patch formatting

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Sun, 27 Nov 2011 15:38:11 +0100
