=== debian/control ===
Source: xslthl
Section: text
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Eugene Zhukov <jevgeni.zh@gmail.com>, Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 8), cdbs, default-jdk, maven-debian-helper (>= 1.6.1)
Build-Depends-Indep: libsaxon-java (>= 6.5.5), libsaxonb-java (>= 9.1.0.8), libxalan2-java,
 junit4 
Standards-Version: 3.9.4
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/xslthl
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/xslthl
Homepage: http://xslthl.sourceforge.net

Package: libxslthl-java
Section: java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: XSLT syntax highlighting
 This is an implementation of syntax highlighting as an extension module for
 XSLT processors
 .
 Article about programming written in DocBook, code examples can be
 automatically syntax highlighted during the XSLT processing phase.
 .
 This version of xslthl provides extensions of the Apache Xalan and Saxon
 XSLT processors.
