=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  https://xslthl.svn.sourceforge.net/svnroot/xslthl/tags/ \
  xslthl-(\d.*)/ debian debian/orig-tar.sh
