## xslthl 2.1.3

=== debian/changelog ===
xslthl (2.1.3-6) unstable; urgency=medium

  * d/control: Use newer Vcs URLs
  * d/control: Add Rules-Requires-Root: no
  * d/control: Update new homepage
  * d/control: Update uploaders list. Thank you Eugene. Closes: #987138
  * d/control: Bump Std-Vers to 4.6.0 no changes needed
  * d/watch: Update to latest uscan version

 -- Mathieu Malaterre <malat@debian.org>  Thu, 27 Jan 2022 10:29:46 +0100

xslthl (2.1.3-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 14:52:14 +0100

xslthl (2.1.3-5) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.3
  * Use debhelper 11
  * Mark libxslthl-java as Multi-Arch: foreign
  * Address lintian warning about dh --parallel in debian/rules
  * Import orig.tar.gz into pristine-tar branch.

 -- tony mancill <tmancill@debian.org>  Sun, 04 Mar 2018 10:24:13 -0800

xslthl (2.1.3-4) unstable; urgency=medium

  [ Mathieu Malaterre ]
  * Remove self from Uploaders

  [ Emmanuel Bourg ]
  * Ignore the dependency on wagon-ssh-external
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Nov 2017 01:53:07 +0100

xslthl (2.1.3-3) unstable; urgency=medium

  * Moved the package to Git
  * Remove ConnectorSaxonB and ConnectorSaxonEE classes
  * Bump debhelper version to 10
  * Bump Std-Vers to 3.9.8, no changes needed

 -- Eugene Zhukov <eugene@debian.org>  Thu, 16 Feb 2017 07:01:26 +0000

xslthl (2.1.3-2) unstable; urgency=medium

  * Bump Std-Vers to 3.9.7, no changes needed
  * Switch build dependency to libsaxonhe-java from libsaxonb-java
    - Add new patch for that
  * Fix Vcs-Browser url

 -- Eugene Zhukov <eugene@debian.org>  Wed, 16 Mar 2016 09:52:29 +0000

xslthl (2.1.3-1) unstable; urgency=medium

  * New upstream release (Closes: #809821)
  * Changed version prefix in d/watch and d/orig-tar.sh
  * Switch away from CDBS build system

 -- Eugene Zhukov <eugene@debian.org>  Fri, 08 Jan 2016 20:56:37 +0200

xslthl (2.1.0-4) unstable; urgency=low

  * Refreshed patches
  * Bump Std-Vers to 3.9.6, no changes needed
  * Updated to debhelper 9
  * Use configuration file provided by default -
    thanks to Vasiliy Shlykov (Closes: #769526)

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Sun, 16 Nov 2014 11:59:06 +0000
