=== debian/control ===
Source: xslthl
Section: text
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>=11),
               default-jdk,
               junit4,
               libsaxon-java,
               libsaxonhe-java,
               libxalan2-java,
               maven-debian-helper (>= 1.6.1)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/xslthl.git
Vcs-Browser: https://salsa.debian.org/java-team/xslthl
Homepage: https://github.com/xmlark/xslthl/
Rules-Requires-Root: no

Package: libxslthl-java
Section: java
Architecture: all
Multi-Arch: foreign
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: XSLT syntax highlighting
 This is an implementation of syntax highlighting as an extension module for
 XSLT processors
 .
 Article about programming written in DocBook, code examples can be
 automatically syntax highlighted during the XSLT processing phase.
 .
 This version of xslthl provides extensions of the Apache Xalan and Saxon
 XSLT processors.
